{"update_time": "2026-04-10", "total_count": 380, "patterns": [
{"id": "1", "structure": "be + adj", "module": "形容词结构", "module_id": "M1", "examples": ["I am happy today because the sun is shining.", "It is very sunny today."], "meaning": ["今天我很开心，因为阳光灿烂。", "今天阳光明媚。"]},
{"id": "2", "structure": "feel/look + adj", "module": "系表结构", "module_id": "M1", "examples": ["I feel nervous before my first day of school.", "He looks friendly, and he always says hello to everyone."], "meaning": ["开学第一天前，我感到有些紧张。", "他看起来很友好，而且总是主动跟每个人打招呼。"]},
{"id": "3", "structure": "adj and adj", "module": "并列形容词", "module_id": "M1", "examples": ["She has a nice and friendly dog."], "meaning": ["她有一只温顺友好的狗。"]},
{"id": "4", "structure": "Something doesn’t feel right.", "module": "感觉异常", "module_id": "M1", "examples": ["Something doesn’t feel right with my phone."], "meaning": ["我的手机有点不太对劲。"]}
]}